Package org.eclipse.emf.cdo.common.util

## Interface CDONameProvider

- All Known Subinterfaces:
    `CDOBranch`, `CDOBranchTag`, `InternalCDOBranch`

      public interface CDONameProvider

  Has a name.
  Since:
    4.4
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getName()` |

- - ### Method Detail

    - #### getName

          java.lang.String getName()